系统最低需求

您需要在服务器软件上安装以下内容:

  • Apache 2.0 或更高版本 或 Nginx web服务器
  • PHP 7.2 或更高版本
  • MySQL 5.5.3 或 MariaDB 10.0 或更高版本


  • 安装扩展 Zlib
  • 安装扩展 XML
  • 安装扩展 GD2
  • 安装扩展 mbstring 或 iconv


RAM 的最小大小为 16 Megabytes。

基本上可以在任何独立服务器、vps、云主机、虚拟主机上使用。